Debian Bug report logs - #520241
ITP: dssi-vst -- adapter that allows users of Linux audio software to take VST and VSTi audio effects

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: rosea <rosea.grammostola@gmail.com>

Date: Wed, 18 Mar 2009 10:48:01 UTC

Owned by: Samuel Mimram <smimram@debian.org>

Severity: wishlist

Fixed in version dssi-vst/0.8-1

Done: Samuel Mimram <smimram@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#520241; Package dssi-vst. (Wed, 18 Mar 2009 10:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to rosea <rosea.grammostola@gmail.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Wed, 18 Mar 2009 10:48:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: rosea <rosea.grammostola@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please package dssi-vst for Debian
Date: Wed, 18 Mar 2009 11:40:06 +0100
Package: dssi-vst
Version: 0.8-1
Severity: wishlist


http://breakfastquay.com/dssi-vst/

dssi-vst is an adapter that allows users of Linux audio software to take VST and VSTi audio effects and instrument plugins compiled for Windows, and load them into native LADSPA or DSSI plugin hosts. Plugins run at full speed for most audio processing, although their user interfaces are slower because of the Windows emulation.

dssi-vst can also be used to run 32-bit Windows VST plugins in a 64-bit Linux host.

dssi-vst requires Wine libraries for Windows compatibility, and is therefore best obtained directly from a Linux distribution repository that can provide all of the required libraries at the time of installation. Installing dssi-vst without a distribution package can be quite tricky to do.

dssi-vst is free, open source software written by Chris Cannam. It is distributed under the GNU General Public License, with a special exception to permit redistributing it in binary form when built with the non-free Steinberg VST SDK. (The default build does not use the non-free SDK, and so is completely GPL.) No proprietary license is available.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (101, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/1 CPU core)
Locale: LANG=nl_NL.UTF-8, LC_CTYPE=nl_NL.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages dssi-vst depends on:
ii  libasound2                    1.0.16-2   ALSA library
ii  libc6                         2.9-4      GNU C Library: Shared libraries
ii  libgcc1                       1:4.3.3-3  GCC support library
ii  libjack0                      0.116.1-3  JACK Audio Connection Kit (librari
ii  liblo0ldbl                    0.23-2.2   Lightweight OSC library
ii  libstdc++6                    4.3.3-3    The GNU Standard C++ Library v3
ii  libwine                       1.0.1-1    Windows API implementation - libra

dssi-vst recommends no packages.

dssi-vst suggests no packages.

-- no debconf information




Bug reassigned from package `dssi-vst' to `wnpp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Wed, 18 Mar 2009 10:57:06 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: dssi-vst -- adapter that allows users of Linux audio software to take VST and VSTi audio effects' from `Please package dssi-vst for Debian'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Wed, 18 Mar 2009 10:57:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: dssi-vst -- adapter that allows users of Linux audio software to take VST and VSTi audio effects' from 'RFP: dssi-vst -- adapter that allows users of Linux audio software to take VST and VSTi audio effects' Request was from Samuel Mimram <smimram@debian.org> to control@bugs.debian.org. (Thu, 31 Dec 2009 17:15:05 GMT) Full text and rfc822 format available.

Owner recorded as Samuel Mimram <smimram@debian.org>. Request was from Samuel Mimram <smimram@debian.org> to control@bugs.debian.org. (Thu, 31 Dec 2009 17:15:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 01 Jan 2010 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Samuel Mimram <smimram@debian.org>:
You have taken responsibility. (Sun, 03 Jan 2010 11:33:10 GMT) Full text and rfc822 format available.

Notification sent to rosea <rosea.grammostola@gmail.com>:
Bug acknowledged by developer. (Sun, 03 Jan 2010 11:33:10 GMT) Full text and rfc822 format available.

Message #20 received at 520241-close@bugs.debian.org (full text, mbox):

From: Samuel Mimram <smimram@debian.org>
To: 520241-close@bugs.debian.org
Subject: Bug#520241: fixed in dssi-vst 0.8-1
Date: Sun, 03 Jan 2010 11:32:21 +0000
Source: dssi-vst
Source-Version: 0.8-1

We believe that the bug you reported is fixed in the latest version of
dssi-vst, which is due to be installed in the Debian FTP archive:

dssi-vst_0.8-1.diff.gz
  to contrib/d/dssi-vst/dssi-vst_0.8-1.diff.gz
dssi-vst_0.8-1.dsc
  to contrib/d/dssi-vst/dssi-vst_0.8-1.dsc
dssi-vst_0.8-1_i386.deb
  to contrib/d/dssi-vst/dssi-vst_0.8-1_i386.deb
dssi-vst_0.8.orig.tar.gz
  to contrib/d/dssi-vst/dssi-vst_0.8.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 520241@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Samuel Mimram <smimram@debian.org> (supplier of updated dssi-vst package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 23 Dec 2009 19:50:44 +0100
Source: dssi-vst
Binary: dssi-vst
Architecture: source i386
Version: 0.8-1
Distribution: unstable
Urgency: low
Maintainer: Samuel Mimram <smimram@debian.org>
Changed-By: Samuel Mimram <smimram@debian.org>
Description: 
 dssi-vst   - Adapter for VST an VSTi audio plugins
Closes: 520241
Changes: 
 dssi-vst (0.8-1) unstable; urgency=low
 .
   * Initial release, closes: #520241.
Checksums-Sha1: 
 8e3ed3f36de6e4eb3157041dbd4231035a6348ff 1092 dssi-vst_0.8-1.dsc
 e5894e457b4281124687d2a05c370b1bb31d020d 44333 dssi-vst_0.8.orig.tar.gz
 a160c1774374f785db5d85f970554f668b0c3cc7 2624 dssi-vst_0.8-1.diff.gz
 8d6b4680f96924356a15f6b84cf1bfeca0bba3c5 165984 dssi-vst_0.8-1_i386.deb
Checksums-Sha256: 
 a18b93ecaabb753662bd16ebc9126e469f0e0d06af571a73008de8c89a1a31dc 1092 dssi-vst_0.8-1.dsc
 4d472417c38779089866ca294721e3a2defd0da61615ef5ccca3a20a835f9847 44333 dssi-vst_0.8.orig.tar.gz
 f58a312306af683f4a540c8504a8336758efa7625de21aaf1be2e5b9e8b1dcbc 2624 dssi-vst_0.8-1.diff.gz
 ee8cb7c748d50f074604a46adc0c5f19ff9f70819c24fdde32f9c0df0775236f 165984 dssi-vst_0.8-1_i386.deb
Files: 
 a4dd890f113083ad63569f164fbe6ffa 1092 contrib/sound extra dssi-vst_0.8-1.dsc
 2d46474eaf84f0a2efc2389edaa18e3a 44333 contrib/sound extra dssi-vst_0.8.orig.tar.gz
 f461bdc198c8405de07797cb83d7cdda 2624 contrib/sound extra dssi-vst_0.8-1.diff.gz
 1640578471f11bd74cba2e8f859905bf 165984 contrib/sound extra dssi-vst_0.8-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAks95sMACgkQIae1O4AJae914wCcD/SrQDkoCpHTTyKBqVjNixzB
7BIAn2x92hBbYG8HcVJUd4g0nU5tFv4B
=dpFT
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 01 Feb 2010 07:29:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:10:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.